Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.xtend.typesystem.emf.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.emf.common.ui,
 org.eclipse.xtend.shared.ui,
 org.eclipse.sphinx.xtend.typesystem.emf;visibility:=reexport
Bundle-Activator: org.eclipse.sphinx.xtend.typesystem.emf.ui.internal.Activator$Implementation
Export-Package: org.eclipse.sphinx.xtend.typesystem.emf.ui,
 org.eclipse.sphinx.xtend.typesystem.emf.ui.internal;x-internal:=true
